local AddonName, Addon = ...

local L = setmetatable({ }, {__index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end})

Addon.L = L

local locale = GetLocale()

if locale == "enUS" or locale == "enGB" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "deDE" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "esES" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "esMX" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "frFR" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "itIT" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "koKR" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "ptBR" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "ruRU" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "zhCN" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
elseif locale == "zhTW" then
	L["<The music box crackles and sparks.>"] = "<The music box crackles and sparks.>"
	L["Play \"Stormwind\""] = "Play \"Stormwind\""
	L["Play \"Ironforge\""] = "Play \"Ironforge\""
	L["Play \"Night Song\""] = "Play \"Night Song\""
	L["Play \"Gnomeregan\""] = "Play \"Gnomeregan\""
	L["Play \"Exodar\""] = "Play \"Exodar\""
	L["Play \"Curse of the Worgen\""] = "Play \"Curse of the Worgen\""
	L["Play \"Way of the Monk\""] = "Play \"Way of the Monk\""
	L["Play Default Garrison Music"] = "Play Default Garrison Music"
end